{% for category in categories %}
.category-{{ loop.index0 }}.color,
.category-{{ loop.index0 }} h2,
.category-{{ loop.index0 }} h3 {
{#	color: #{{ category['color']|default(colors[loop.index0 % colors|length]) }};#}
}
{% endfor %}
